Package: libhdf5-serial-1.8.4
Severity: important

Hello,

Trying to install libhdf5-serial-1.8.4, it replaces libhdf5-serial-1.8.3 with
a lot of warnings:
(sorry for the french version)

dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5_fortran.so.6 », qui appartient 
aussi au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5hl_fortran.so.6 », qui 
appartient aussi au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5_hl_cpp.so.6 », qui appartient 
aussi au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5_hl.so.6 », qui appartient 
aussi au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5_cpp.so.6 », qui appartient 
aussi au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
dpkg : avertissement : problème contourné par utilisation de --force :
 tentative de remplacement de « /usr/lib/libhdf5.so.6 », qui appartient aussi 
au paquet libhdf5-serial-1.8.3 0:1.8.3-2.1
Paramétrage de libhdf5-serial-1.8.4 (1.8.4-1) ...

Thanks
Sylvestre


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (900, 'testing'), (300, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to